<?xml version="1.0"?>

<!-- $Progeny$ -->

<vendor_list bus="usb">
  <vendor id="03e8" name="AOX Inc."/>
  <vendor id="03f0" name="Hewlett-Packard"/>
  <vendor id="0409" name="NEC Systems"/>
  <vendor id="0416" name="Winbond Electronics Corp."/>
  <vendor id="0423" name="Computer Access Technology Corp."/>
  <vendor id="045a" name="Diamond Multimedia Systems"/>
  <vendor id="046d" name="Logitech Inc."/>
  <vendor id="059b" name="Iomega Corp."/>
</vendor_list>
